Index: /trunk/about.php
===================================================================
--- /trunk/about.php	(revision 5020)
+++ /trunk/about.php	(revision 5021)
@@ -35,5 +35,5 @@
 // Start output of page
 //
-$title= l10n('about_page_title');
+$title= l10n('About Piwigo');
 $page['body_id'] = 'theAboutPage';
 include(PHPWG_ROOT_PATH.'include/page_header.php');
Index: /trunk/admin/advanced_feature.php
===================================================================
--- /trunk/admin/advanced_feature.php	(revision 5020)
+++ /trunk/admin/advanced_feature.php	(revision 5021)
@@ -67,5 +67,5 @@
   array
   (
-    'CAPTION' => l10n('Elements_not_linked'),
+    'CAPTION' => l10n('Not linked elements'),
     'URL' => get_root_url().'admin.php?page=element_set&amp;cat=not_linked'
   ));
@@ -74,5 +74,5 @@
   array
   (
-    'CAPTION' => l10n('Duplicates'),
+    'CAPTION' => l10n('Files with same name in more than one physical category'),
     'URL' => get_root_url().'admin.php?page=element_set&amp;cat=duplicates'
   ));
Index: /trunk/admin/cat_list.php
===================================================================
--- /trunk/admin/cat_list.php	(revision 5020)
+++ /trunk/admin/cat_list.php	(revision 5021)
@@ -69,5 +69,5 @@
 $base_url = get_root_url().'admin.php?page=cat_list';
 $navigation = '<a href="'.$base_url.'">';
-$navigation.= l10n('home');
+$navigation.= l10n('Home');
 $navigation.= '</a>';
 
@@ -79,5 +79,5 @@
 {
   delete_categories(array($_GET['delete']));
-  array_push($page['infos'], l10n('cat_virtual_deleted'));
+  array_push($page['infos'], l10n('Virtual category deleted'));
   update_global_rank();
 }
Index: /trunk/admin/cat_modify.php
===================================================================
--- /trunk/admin/cat_modify.php	(revision 5020)
+++ /trunk/admin/cat_modify.php	(revision 5021)
@@ -111,5 +111,5 @@
   }
 
-  array_push($page['infos'], l10n('editcat_confirm'));
+  array_push($page['infos'], l10n('Category informations updated successfully.'));
 }
 elseif (isset($_POST['set_random_representant']))
@@ -317,5 +317,5 @@
   'date_available' => l10n('Post date'),
   'average_rate' => l10n('Average rate'),
-  'hit' => l10n('most_visited_cat'),
+  'hit' => l10n('Most visited'),
   'file' => l10n('File name'),
   'id' => 'Id',
@@ -517,5 +517,5 @@
     $page['infos'],
     sprintf(
-      l10n('An information email was sent to group "%s"'),
+      l10n('An information email was sent to group \"%s\"'),
       $group_name
       )
Index: /trunk/admin/cat_options.php
===================================================================
--- /trunk/admin/cat_options.php	(revision 5020)
+++ /trunk/admin/cat_options.php	(revision 5021)
@@ -161,8 +161,8 @@
 // TabSheet initialization
 $opt_link = $link_start.'cat_options&amp;section=';
-$tabsheet->add('status', l10n('cat_security'), $opt_link.'status');
-$tabsheet->add('visible', l10n('lock'), $opt_link.'visible');
-$tabsheet->add('upload', l10n('upload'), $opt_link.'upload');
-$tabsheet->add('comments', l10n('comments'), $opt_link.'comments');
+$tabsheet->add('status', l10n('Public / Private'), $opt_link.'status');
+$tabsheet->add('visible', l10n('Lock'), $opt_link.'visible');
+$tabsheet->add('Upload', l10n('Upload'), $opt_link.'Upload');
+$tabsheet->add('Comments', l10n('Comments'), $opt_link.'Comments');
 if ($conf['allow_random_representative'])
 {
@@ -209,7 +209,7 @@
     $template->assign(
       array(
-        'L_SECTION' => l10n('cat_upload_title'),
-        'L_CAT_OPTIONS_TRUE' => l10n('authorized'),
-        'L_CAT_OPTIONS_FALSE' => l10n('forbidden'),
+        'L_SECTION' => l10n('Select uploadable categories'),
+        'L_CAT_OPTIONS_TRUE' => l10n('Authorized'),
+        'L_CAT_OPTIONS_FALSE' => l10n('Forbidden'),
         )
       );
@@ -230,7 +230,7 @@
     $template->assign(
       array(
-        'L_SECTION' => l10n('cat_comments_title'),
-        'L_CAT_OPTIONS_TRUE' => l10n('authorized'),
-        'L_CAT_OPTIONS_FALSE' => l10n('forbidden'),
+        'L_SECTION' => l10n('Authorize users to add comments on selected categories'),
+        'L_CAT_OPTIONS_TRUE' => l10n('Authorized'),
+        'L_CAT_OPTIONS_FALSE' => l10n('Forbidden'),
         )
       );
@@ -251,7 +251,7 @@
     $template->assign(
       array(
-        'L_SECTION' => l10n('cat_lock_title'),
-        'L_CAT_OPTIONS_TRUE' => l10n('unlocked'),
-        'L_CAT_OPTIONS_FALSE' => l10n('locked'),
+        'L_SECTION' => l10n('Lock categories'),
+        'L_CAT_OPTIONS_TRUE' => l10n('Unlocked'),
+        'L_CAT_OPTIONS_FALSE' => l10n('Locked'),
         )
       );
@@ -272,7 +272,7 @@
     $template->assign(
       array(
-        'L_SECTION' => l10n('cat_status_title'),
-        'L_CAT_OPTIONS_TRUE' => l10n('cat_public'),
-        'L_CAT_OPTIONS_FALSE' => l10n('cat_private'),
+        'L_SECTION' => l10n('Manage authorizations for selected categories'),
+        'L_CAT_OPTIONS_TRUE' => l10n('Public category'),
+        'L_CAT_OPTIONS_FALSE' => l10n('Private category'),
         )
       );
Index: /trunk/admin/configuration.php
===================================================================
--- /trunk/admin/configuration.php	(revision 5020)
+++ /trunk/admin/configuration.php	(revision 5021)
@@ -87,5 +87,5 @@
       if ( !url_is_remote($_POST['gallery_url']) )
       {
-        array_push($page['errors'], l10n('conf_gallery_url_error'));
+        array_push($page['errors'], l10n('The gallery URL is not valid.'));
       }
       foreach( $main_checkboxes as $checkbox)
@@ -111,5 +111,5 @@
            or $_POST['nb_comment_page'] > 50)
       {
-        array_push($page['errors'], l10n('conf_nb_comment_page_error'));
+        array_push($page['errors'], l10n('The number of comments a page must be between 5 and 50 included.'));
       }
       foreach( $comments_checkboxes as $checkbox)
@@ -161,5 +161,5 @@
       }
     }
-    array_push($page['infos'], l10n('conf_confirmation'));
+    array_push($page['infos'], l10n('Information data registered in database'));
   }
 
@@ -174,9 +174,9 @@
 $tabsheet = new tabsheet();
 // TabSheet initialization
-$tabsheet->add('main', l10n('conf_main_title'), $conf_link.'main');
-$tabsheet->add('history', l10n('conf_history_title'), $conf_link.'history');
-$tabsheet->add('comments', l10n('conf_comments_title'), $conf_link.'comments');
-$tabsheet->add('upload', l10n('conf_upload_title'), $conf_link.'upload');
-$tabsheet->add('default', l10n('conf_display'), $conf_link.'default');
+$tabsheet->add('main', l10n('Main'), $conf_link.'main');
+$tabsheet->add('history', l10n('History'), $conf_link.'history');
+$tabsheet->add('comments', l10n('Comments'), $conf_link.'comments');
+$tabsheet->add('upload', l10n('Upload'), $conf_link.'upload');
+$tabsheet->add('default', l10n('Default display'), $conf_link.'default');
 // TabSheet selection
 $tabsheet->select($page['section']);
@@ -286,5 +286,5 @@
         // Reload user
         $edit_user = build_user($conf['default_user_id'], false);
-        array_push($page['infos'], l10n('conf_confirmation'));
+        array_push($page['infos'], l10n('Information data registered in database'));
       }
     }
Index: /trunk/admin/element_set.php
===================================================================
--- /trunk/admin/element_set.php	(revision 5020)
+++ /trunk/admin/element_set.php	(revision 5021)
@@ -133,5 +133,5 @@
 else if ('not_linked' == $_GET['cat'])
 {
-  $page['title'] = l10n('Elements_not_linked');
+  $page['title'] = l10n('Not linked elements');
   $template->assign(array('U_ACTIVE_MENU' => 5 ));
 
@@ -164,5 +164,5 @@
 else if ('duplicates' == $_GET['cat'])
 {
-  $page['title'] = l10n('Duplicates');
+  $page['title'] = l10n('Files with same name in more than one physical category');
   $template->assign(array('U_ACTIVE_MENU' => 5 ));
 
@@ -190,5 +190,5 @@
 elseif ('recent'== $_GET['cat'])
 {
-  $page['title'] = l10n('recent_pics_cat');
+  $page['title'] = l10n('Recent pictures');
   $query = 'SELECT MAX(date_available) AS date
   FROM '.IMAGES_TABLE;
Index: /trunk/admin/extend_for_templates.php
===================================================================
--- /trunk/admin/extend_for_templates.php	(revision 5020)
+++ /trunk/admin/extend_for_templates.php	(revision 5021)
@@ -147,5 +147,5 @@
   {
     array_push($page['infos'], 
-      l10n('Templates recorded.'));
+      l10n('Templates configuration has been recorded.'));
   }
 }
Index: /trunk/admin/group_list.php
===================================================================
--- /trunk/admin/group_list.php	(revision 5020)
+++ /trunk/admin/group_list.php	(revision 5021)
@@ -73,5 +73,5 @@
   array_push(
     $page['infos'],
-    sprintf(l10n('group "%s" deleted'), $groupname)
+    sprintf(l10n('group \"%s\" deleted'), $groupname)
     );
 }
@@ -85,5 +85,5 @@
   if (empty($_POST['groupname']))
   {
-    array_push($page['errors'], l10n('group_add_error1'));
+    array_push($page['errors'], l10n('The name of a group must not contain \" or \' or be empty.'));
   }
   if (count($page['errors']) == 0)
@@ -98,5 +98,5 @@
     if ($count != 0)
     {
-      array_push($page['errors'], l10n('group_add_error2'));
+      array_push($page['errors'], l10n('This name is already used by another group.'));
     }
   }
@@ -114,5 +114,5 @@
     array_push(
       $page['infos'],
-      sprintf(l10n('group "%s" added'), $_POST['groupname'])
+      sprintf(l10n('group \"%s\" added'), $_POST['groupname'])
       );
   }
@@ -142,5 +142,5 @@
   array_push(
     $page['infos'],
-    sprintf(l10n('group "%s" updated'), $groupname)
+    sprintf(l10n('group \"%s\" updated'), $groupname)
     );
 }
@@ -189,5 +189,5 @@
     array(
       'NAME' => $row['name'],
-      'IS_DEFAULT' => (get_boolean($row['is_default']) ? ' ['.l10n('is_default_group').']' : ''),
+      'IS_DEFAULT' => (get_boolean($row['is_default']) ? ' ['.l10n('default').']' : ''),
       'MEMBERS' => l10n_dec('%d member', '%d members', $counter),
       'U_MEMBERS' => $members_url.$row['id'],
Index: /trunk/admin/group_perm.php
===================================================================
--- /trunk/admin/group_perm.php	(revision 5020)
+++ /trunk/admin/group_perm.php	(revision 5021)
@@ -133,10 +133,10 @@
     'TITLE' =>
       sprintf(
-        l10n('Manage permissions for group "%s"'),
+        l10n('Manage permissions for group \"%s\"'),
         get_groupname($page['group']
           )
         ),
-    'L_CAT_OPTIONS_TRUE'=>l10n('authorized'),
-    'L_CAT_OPTIONS_FALSE'=>l10n('forbidden'),
+    'L_CAT_OPTIONS_TRUE'=>l10n('Authorized'),
+    'L_CAT_OPTIONS_FALSE'=>l10n('Forbidden'),
 
     'F_ACTION' =>
Index: /trunk/admin/history.php
===================================================================
--- /trunk/admin/history.php	(revision 5020)
+++ /trunk/admin/history.php	(revision 5021)
@@ -145,5 +145,5 @@
   else
   {
-    array_push($page['errors'], l10n('search_one_clause_at_least'));
+    array_push($page['errors'], l10n('Empty query. No criteria has been entered.'));
   }
 }
Index: /trunk/admin/include/c13y_internal.class.php
===================================================================
--- /trunk/admin/include/c13y_internal.class.php	(revision 5020)
+++ /trunk/admin/include/c13y_internal.class.php	(revision 5021)
@@ -56,8 +56,8 @@
       {
         $c13y->add_anomaly(
-          sprintf(l10n('c13y_version_anomaly'), $elem['type'], $elem['current'], $elem['required']),
-          null,
-          null,
-          l10n('c13y_version_correction')
+          sprintf(l10n('The version of %s [%s] installed is not compatible with the version required [%s]'), $elem['type'], $elem['current'], $elem['required']),
+          null,
+          null,
+          l10n('You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all')
           .'<br>'.
           $c13y->get_htlm_links_more_info());
@@ -81,8 +81,8 @@
       {
         $c13y->add_anomaly(
-          sprintf(l10n('c13y_exif_anomaly'), '$conf[\''.$value.'\']'),
-          null,
-          null,
-          sprintf(l10n('c13y_exif_correction'), '$conf[\''.$value.'\']')
+          sprintf(l10n('%s value is not correct file because exif are not supported'), '$conf[\''.$value.'\']'),
+          null,
+          null,
+          sprintf(l10n('%s must be to set to false in your config_local.inc.php file'), '$conf[\''.$value.'\']')
           .'<br>'.
           $c13y->get_htlm_links_more_info());
@@ -209,5 +209,5 @@
             create_user_infos($id);
 
-            $page['infos'][] = sprintf(l10n('c13y_user_created'), $name, $password);
+            $page['infos'][] = sprintf(l10n('User \"%s\" created with \"%s\" like password'), $name, $password);
 
             $result = true;
@@ -240,5 +240,5 @@
               $updates);
 
-            $page['infos'][] = sprintf(l10n('c13y_user_status_updated'), get_username($id));
+            $page['infos'][] = sprintf(l10n('Status of user \"%s\" updated'), get_username($id));
 
             $result = true;
Index: /trunk/admin/include/check_integrity.class.php
===================================================================
--- /trunk/admin/include/check_integrity.class.php	(revision 5020)
+++ /trunk/admin/include/check_integrity.class.php	(revision 5021)
@@ -335,7 +335,7 @@
       sprintf
       (
-        l10n('c13y_more_info'),
-        sprintf($link_fmt, $pwg_links['FORUM'], l10n('c13y_more_info_forum')),
-        sprintf($link_fmt, $pwg_links['WIKI'], l10n('c13y_more_info_wiki'))
+        l10n('Go to %s or %s for more informations'),
+        sprintf($link_fmt, $pwg_links['FORUM'], l10n('the forum')),
+        sprintf($link_fmt, $pwg_links['WIKI'], l10n('the wiki'))
       );
   }
Index: /trunk/admin/include/functions.php
===================================================================
--- /trunk/admin/include/functions.php	(revision 5020)
+++ /trunk/admin/include/functions.php	(revision 5021)
@@ -1183,5 +1183,5 @@
   if (preg_match('/^\s*$/', $category_name))
   {
-    return array('error' => l10n('cat_error_name'));
+    return array('error' => l10n('The name of a category should not be empty'));
   }
 
@@ -1269,5 +1269,5 @@
 
   return array(
-    'info' => l10n('cat_virtual_added'),
+    'info' => l10n('Virtual category added'),
     'id'   => $inserted_id,
     );
@@ -1667,5 +1667,5 @@
     return array(
       'info' => sprintf(
-        l10n('Tag "%s" was added'),
+        l10n('Tag \"%s\" was added'),
         stripslashes($tag_name)
         ),
@@ -1677,5 +1677,5 @@
     return array(
       'error' => sprintf(
-        l10n('Tag "%s" already exists'),
+        l10n('Tag \"%s\" already exists'),
         stripslashes($tag_name)
         )
Index: /trunk/admin/include/functions_notification_by_mail.inc.php
===================================================================
--- /trunk/admin/include/functions_notification_by_mail.inc.php	(revision 5020)
+++ /trunk/admin/include/functions_notification_by_mail.inc.php	(revision 5021)
@@ -205,6 +205,6 @@
     $env_nbm['sent_mail_count'] = 0;
     // Save sendmail message info and error in the original language
-    $env_nbm['msg_info'] = l10n('nbm_msg_mail_sent_to');
-    $env_nbm['msg_error'] = l10n('nbm_msg_error_sending_email_to');
+    $env_nbm['msg_info'] = l10n('Mail sent to %s [%s].');
+    $env_nbm['msg_error'] = l10n('Error when sending email to %s [%s].');
   }
 }
@@ -323,5 +323,5 @@
   {
     if ($env_nbm['sent_mail_count'] == 0)
-      array_push($page['infos'], l10n('nbm_no_mail_to_send'));
+      array_push($page['infos'], l10n('No mail to send.'));
     else
       array_push($page['infos'], l10n_dec('nbm_msg_n_mail_sent', 'nbm_msg_n_mails_sent', $env_nbm['sent_mail_count']));
@@ -370,11 +370,11 @@
   if ($is_subscribe)
   {
-    $msg_info = l10n('nbm_user_change_enabled_true');
-    $msg_error = l10n('nbm_user_not_change_enabled_true');
+    $msg_info = l10n('User %s [%s] was added to the subscription list.');
+    $msg_error = l10n('User %s [%s] was not added to the subscription list.');
   }
   else
   {
-    $msg_info = l10n('nbm_user_change_enabled_false');
-    $msg_error = l10n('nbm_user_not_change_enabled_false');
+    $msg_info = l10n('User %s [%s] was removed from the subscription list.');
+    $msg_error = l10n('User %s [%s] was not removed from the subscription list.');
   }
 
@@ -386,5 +386,5 @@
 
     // Prepare message after change language
-    $msg_break_timeout = l10n('nbm_break_timeout_send_mail');
+    $msg_break_timeout = l10n('Time to send mail is limited. Others mails are skipped.');
 
     // Begin nbm users environment
@@ -409,5 +409,5 @@
         set_user_on_env_nbm($nbm_user, true);
 
-        $subject = '['.$conf['gallery_title'].']: '.($is_subscribe ? l10n('nbm_object_subscribe'): l10n('nbm_object_unsubscribe'));
+        $subject = '['.$conf['gallery_title'].']: '.($is_subscribe ? l10n('Unsubscribe from notification by mail'): l10n('Unsubscribe from notification by mail'));
 
         // Assign current var for nbm mail
Index: /trunk/admin/include/functions_permalinks.php
===================================================================
--- /trunk/admin/include/functions_permalinks.php	(revision 5020)
+++ /trunk/admin/include/functions_permalinks.php	(revision 5021)
@@ -88,5 +88,5 @@
       $page['errors'][] = 
         sprintf( 
-          l10n('Permalink_%s_histo_used_by_%s'),
+          l10n('Permalink %s has been previously used by category %s. Delete from the permalink history first'),
           $permalink, $old_cat_id
         );
@@ -141,5 +141,5 @@
       or preg_match( '#^(\d)+(-.*)?$#', $permalink) )
   {
-    $page['errors'][] = l10n('Permalink_name_rule');
+    $page['errors'][] = l10n('The permalink name must be composed of a-z, A-Z, 0-9, \"-\", \"_\" or \"/\". It must not be numeric or start with number followed by \"-\"');
     return false;
   }
@@ -170,5 +170,5 @@
     $page['errors'][] = 
       sprintf( 
-        l10n('Permalink_%s_histo_used_by_%s'),
+        l10n('Permalink %s has been previously used by category %s. Delete from the permalink history first'),
         $permalink, $old_cat_id
       );
Index: /trunk/admin/include/functions_plugins.inc.php
===================================================================
--- /trunk/admin/include/functions_plugins.inc.php	(revision 5020)
+++ /trunk/admin/include/functions_plugins.inc.php	(revision 5021)
@@ -56,7 +56,7 @@
 
   $tabsheet = new tabsheet();
-  $tabsheet->add('plugins_list', l10n('plugins_tab_list'), $link.'plugins_list');
-  $tabsheet->add('plugins_update', l10n('plugins_tab_update'), $link.'plugins_update');
-  $tabsheet->add('plugins_new', l10n('plugins_tab_new'), $link.'plugins_new');
+  $tabsheet->add('plugins_list', l10n('Plugin list'), $link.'plugins_list');
+  $tabsheet->add('plugins_update', l10n('Check for updates'), $link.'plugins_update');
+  $tabsheet->add('plugins_new', l10n('Other plugins'), $link.'plugins_new');
   $tabsheet->select($selected);
   $tabsheet->assign();
Index: /trunk/admin/include/functions_upgrade.php
===================================================================
--- /trunk/admin/include/functions_upgrade.php	(revision 5020)
+++ /trunk/admin/include/functions_upgrade.php	(revision 5021)
@@ -128,5 +128,5 @@
 
     array_push($page['infos'],
-      l10n('deactivated plugins').'<p><i>'.implode(', ', $plugins).'</i></p>');
+      l10n('As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:').'<p><i>'.implode(', ', $plugins).'</i></p>');
   }
 }
@@ -175,5 +175,5 @@
   if ($row['password'] != $conf['pass_convert']($password))
   {
-    array_push($page['errors'], l10n('invalid_pwd'));
+    array_push($page['errors'], l10n('Invalid password!'));
   }
   elseif ($row['status'] != 'admin' and $row['status'] != 'webmaster')
Index: /trunk/admin/include/functions_waiting.inc.php
===================================================================
--- /trunk/admin/include/functions_waiting.inc.php	(revision 5020)
+++ /trunk/admin/include/functions_waiting.inc.php	(revision 5021)
@@ -31,5 +31,5 @@
   $tabsheet = new tabsheet();
   // TabSheet initialization
-  $tabsheet->add('comments', l10n('comments'), $link_start.'comments');
+  $tabsheet->add('Comments', l10n('Comments'), $link_start.'Comments');
   $tabsheet->add('upload', l10n('Pictures'), $link_start.'upload');
   // TabSheet selection
Index: /trunk/admin/notification_by_mail.php
===================================================================
--- /trunk/admin/notification_by_mail.php	(revision 5020)
+++ /trunk/admin/notification_by_mail.php	(revision 5021)
@@ -175,5 +175,5 @@
         $page['infos'],
         sprintf(
-          l10n('nbm_user_x_added'),
+          l10n('User %s [%s] added.'),
           stripslashes($nbm_user['username']),
           get_email_address_as_display_text($nbm_user['mail_address'])
@@ -201,5 +201,7 @@
         $result = pwg_query($query);
 
-        redirect($base_url.get_query_string_diff(array(), false), l10n('nbm_redirect_msg'));
+        redirect($base_url.get_query_string_diff(array(), false), l10n('Processing treatment.
+
+Please wait...'));
       }
     }
@@ -268,9 +270,9 @@
         if ($is_action_send)
         {
-          $msg_break_timeout = l10n('nbm_break_timeout_send_mail');
+          $msg_break_timeout = l10n('Time to send mail is limited. Others mails are skipped.');
         }
         else
         {
-          $msg_break_timeout = l10n('nbm_break_timeout_list_user');
+          $msg_break_timeout = l10n('Prepared time for list of users to send mail is limited. Others users are not listed.');
         }
 
@@ -314,5 +316,5 @@
             if ($exist_data)
             {
-              $subject = '['.$conf['gallery_title'].']: '.l10n('nbm_object_news');
+              $subject = '['.$conf['gallery_title'].']: '.l10n('New elements added');
 
               // Assign current var for nbm mail
@@ -450,5 +452,5 @@
         if ($is_action_send)
         {
-          array_push($page['errors'], l10n('nbm_no_user_to send_notifications_by_mail'));
+          array_push($page['errors'], l10n('No user to send notifications by mail.'));
         }
       }
@@ -594,11 +596,11 @@
   $tabsheet = new tabsheet();
   // TabSheet initialization
-  $tabsheet->add('param', l10n('nbm_param_mode'),
+  $tabsheet->add('param', l10n('Parameter'),
     add_url_params($base_url.get_query_string_diff(array('mode', 'select')),
         array('mode' => 'param')));
-  $tabsheet->add('subscribe', l10n('nbm_subscribe_mode'),
+  $tabsheet->add('subscribe', l10n('Subscribe'),
     add_url_params($base_url.get_query_string_diff(array('mode', 'select')),
       array('mode' => 'subscribe')));
-  $tabsheet->add('send', l10n('nbm_send_mode'),
+  $tabsheet->add('send', l10n('Send'),
     add_url_params($base_url.get_query_string_diff(array('mode', 'select')),
       array('mode' => 'send')));
@@ -651,6 +653,6 @@
     $template->assign(
       array(
-        'L_CAT_OPTIONS_TRUE' => l10n('nbm_subscribe_col'),
-        'L_CAT_OPTIONS_FALSE' => l10n('nbm_unsubscribe_col')
+        'L_CAT_OPTIONS_TRUE' => l10n('Subscribed'),
+        'L_CAT_OPTIONS_FALSE' => l10n('Unsubscribed')
         )
       );
Index: /trunk/admin/picture_modify.php
===================================================================
--- /trunk/admin/picture_modify.php	(revision 5020)
+++ /trunk/admin/picture_modify.php	(revision 5021)
@@ -63,5 +63,5 @@
     )
   {
-    array_push($page['errors'], l10n('err_date'));
+    array_push($page['errors'], l10n('wrong date'));
   }
 }
Index: /trunk/admin/plugins_new.php
===================================================================
--- /trunk/admin/plugins_new.php	(revision 5020)
+++ /trunk/admin/plugins_new.php	(revision 5021)
@@ -51,24 +51,24 @@
     case 'ok':
       array_push($page['infos'],
-        l10n('plugins_install_ok'),
-        l10n('plugins_install_need_activate'));
+        l10n('Plugin has been successfully copied'),
+        l10n('You might go to plugin list to install and activate it.'));
       break;
 
     case 'temp_path_error':
-      array_push($page['errors'], l10n('plugins_temp_path_error'));
+      array_push($page['errors'], l10n('Can\'t create temporary file.'));
       break;
 
     case 'dl_archive_error':
-      array_push($page['errors'], l10n('plugins_dl_archive_error'));
+      array_push($page['errors'], l10n('Can\'t download archive.'));
       break;
 
     case 'archive_error':
-      array_push($page['errors'], l10n('plugins_archive_error'));
+      array_push($page['errors'], l10n('Can\'t read or extract archive.'));
       break;
 
     default:
       array_push($page['errors'],
-        sprintf(l10n('plugins_extract_error'), $_GET['installstatus']),
-        l10n('plugins_check_chmod'));
+        sprintf(l10n('An error occured during extraction (%s).'), $_GET['installstatus']),
+        l10n('Please check \"plugins\" folder and sub-folders permissions (CHMOD).'));
   }  
 }
@@ -82,5 +82,5 @@
   array(
     $link.'date' => l10n('Post date'),
-    $link.'revision' => l10n('plugins_revisions'),
+    $link.'revision' => l10n('Last revisions'),
     $link.'name' => l10n('Name'),
     $link.'author' => l10n('Author'),
@@ -127,5 +127,5 @@
 else
 {
-  array_push($page['errors'], l10n('plugins_server_error'));
+  array_push($page['errors'], l10n('Can\'t connect to server.'));
 }
 
Index: /trunk/admin/plugins_update.php
===================================================================
--- /trunk/admin/plugins_update.php	(revision 5020)
+++ /trunk/admin/plugins_update.php	(revision 5021)
@@ -69,24 +69,24 @@
       array_push($page['infos'],
          sprintf(
-            l10n('plugins_upgrade_ok'),
+            l10n('%s has been successfully upgraded.'),
             $plugins->fs_plugins[$_GET['plugin']]['name']));
       break;
 
     case 'temp_path_error':
-      array_push($page['errors'], l10n('plugins_temp_path_error'));
+      array_push($page['errors'], l10n('Can\'t create temporary file.'));
       break;
 
     case 'dl_archive_error':
-      array_push($page['errors'], l10n('plugins_dl_archive_error'));
+      array_push($page['errors'], l10n('Can\'t download archive.'));
       break;
 
     case 'archive_error':
-      array_push($page['errors'], l10n('plugins_archive_error'));
+      array_push($page['errors'], l10n('Can\'t read or extract archive.'));
       break;
 
     default:
       array_push($page['errors'],
-        sprintf(l10n('plugins_extract_error'), $_GET['upgradestatus']),
-        l10n('plugins_check_chmod'));
+        sprintf(l10n('An error occured during extraction (%s).'), $_GET['upgradestatus']),
+        l10n('Please check \"plugins\" folder and sub-folders permissions (CHMOD).'));
   }  
 }
@@ -158,5 +158,5 @@
 else
 {
-  array_push($page['errors'], l10n('plugins_server_error'));
+  array_push($page['errors'], l10n('Can\'t connect to server.'));
 }
 
Index: /trunk/admin/site_manager.php
===================================================================
--- /trunk/admin/site_manager.php	(revision 5020)
+++ /trunk/admin/site_manager.php	(revision 5021)
@@ -66,5 +66,5 @@
   else
   {
-    array_push($page['errors'], l10n('site_err_remote_file_not_found'));
+    array_push($page['errors'], l10n('file create_listing_file.php on remote site was not found'));
   }
 }
@@ -103,5 +103,5 @@
   {
     array_push($page['errors'],
-      l10n('site_already_exists').' ['.$url.']');
+      l10n('This site already exists').' ['.$url.']');
   }
   if (count($page['errors']) == 0)
@@ -121,10 +121,10 @@
           {
             array_push($page['errors'],
-                       l10n('site_err').' : '.$first_line);
+                       l10n('an error happened').' : '.$first_line);
           }
         }
         else
         {
-          array_push($page['errors'], l10n('site_err_remote_file_not_found') );
+          array_push($page['errors'], l10n('file create_listing_file.php on remote site was not found') );
         }
       }
@@ -150,5 +150,5 @@
     pwg_query($query);
     array_push($page['infos'],
-               $url.' '.l10n('site_created'));
+               $url.' '.l10n('created'));
   }
 }
@@ -173,5 +173,5 @@
     case 'generate' :
     {
-      $title = $galleries_url.' : '.l10n('remote_site_generate');
+      $title = $galleries_url.' : '.l10n('generate listing');
       remote_output($galleries_url.'create_listing_file.php?action=generate');
       break;
@@ -179,5 +179,5 @@
     case 'test' :
     {
-      $title = $galleries_url.' : '.l10n('remote_site_test');
+      $title = $galleries_url.' : '.l10n('test');
       remote_output($galleries_url.'create_listing_file.php?action=test&version='.PHPWG_VERSION);
       break;
@@ -185,5 +185,5 @@
     case 'clean' :
     {
-      $title = $galleries_url.' : '.l10n('remote_site_clean');
+      $title = $galleries_url.' : '.l10n('clean');
       remote_output($galleries_url.'create_listing_file.php?action=clean');
       break;
@@ -193,5 +193,5 @@
       delete_site($page['site']);
       array_push($page['infos'],
-                 $galleries_url.' '.l10n('site_deleted'));
+                 $galleries_url.' '.l10n('deleted'));
       break;
     }
Index: /trunk/admin/tags.php
===================================================================
--- /trunk/admin/tags.php	(revision 5020)
+++ /trunk/admin/tags.php	(revision 5021)
@@ -68,5 +68,5 @@
           $page['errors'],
           sprintf(
-            l10n('Tag "%s" already exists'),
+            l10n('Tag \"%s\" already exists'),
             $tag_name
             )
@@ -165,5 +165,5 @@
       $page['infos'],
       sprintf(
-        l10n('Tag "%s" was added'),
+        l10n('Tag \"%s\" was added'),
         stripslashes($tag_name)
         )
@@ -175,5 +175,5 @@
       $page['errors'],
       sprintf(
-        l10n('Tag "%s" already exists'),
+        l10n('Tag \"%s\" already exists'),
         stripslashes($tag_name)
         )
Index: /trunk/admin/thumbnail.php
===================================================================
--- /trunk/admin/thumbnail.php	(revision 5020)
+++ /trunk/admin/thumbnail.php	(revision 5021)
@@ -116,5 +116,5 @@
     if (!is_writable($tndir))
     {
-      array_push($page['errors'], '['.$tndir.'] : '.l10n('no_write_access'));
+      array_push($page['errors'], '['.$tndir.'] : '.l10n('no write access'));
       return false;
     }
@@ -137,12 +137,12 @@
   else
   {
-    echo l10n('tn_no_support')." ";
+    echo l10n('Picture unreachable or no support')." ";
     if ( isset( $extenstion ) )
     {
-      echo l10n('tn_format').' '.$extension;
+      echo l10n('for the file format').' '.$extension;
     }
     else
     {
-      echo l10n('tn_thisformat');
+      echo l10n('for this file format');
     }
     exit();
@@ -234,9 +234,9 @@
   if (!preg_match('/^[0-9]{2,3}$/', $_POST['width']) or $_POST['width'] < 10)
   {
-    array_push($page['errors'], l10n('tn_err_width').' 10');
+    array_push($page['errors'], l10n('width must be a number superior to').' 10');
   }
   if (!preg_match('/^[0-9]{2,3}$/', $_POST['height']) or $_POST['height'] < 10)
   {
-    array_push($page['errors'], l10n('tn_err_height').' 10');
+    array_push($page['errors'], l10n('height must be a number superior to').' 10');
   }
   
